Firefox bloqueia Java a partir da versão 52

0
213

Más notícias para quem precisa usar java no firefox, a partir da versão 52 o plugin java não funcionará mais no navegador. Segue informações do site:

”A partir do Firefox 52 (programado para lançamento em março de 2017), o suporte a plug-in é limitado ao Adobe Flash, e o suporte para NPAPI é eliminado, o que impacta plug-ins para Java, Silverlight e outros plug-ins similares baseados na NPAPI.”

Em breve colocaremos no site uma forma de contornar o problema…

Comentários